body, .logo { background: white; }

body {
  color: black;
  font-family: arial,sans-serif;
  margin: 0;
  padding: 1ex;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 0;
  color: inherit;
}

img { border: 0; }
form { margin: 0; }
input { margin: 2px; }

td {
  margin: 0;
  padding: 0;
}

div {
  border-width: 0;
}

dt {
  margin-top: 1em;
}

th {
  background: #bbbbbb;
  color: inherit;
  padding: 0.4ex 1ex;
  text-align: left;
}

th a:link, th a:visited {
  background: transparent;
  color: black;
}

pre     {
  background: #eeeeee;
  border: 1px solid #888888;
  color: black;
  padding: 1em;
  white-space: pre;
}

h1      {
  background: transparent;
  color: #006699;
  font-size: large;
}

h1 a { text-decoration: none; }
h2 a { text-decoration: none; }

h2      {
  background: transparent;
  color: #006699;
  font-size: medium;
}
